import React from "react";
import { PaginationProps } from "./pagination.type";
export declare const PaginationStyle: import("@linaria/core").LinariaClassName;
declare const Pagination: React.FC<PaginationProps>;
export default Pagination;
export * from "./pagination.type";
